.rule {
  ol,
  ul {
    padding-inline-start: 1em;
  }

  table {
    margin: 0.5em auto;

    td {
      padding: 0.75em;
      border: 1px solid !important;
      text-align: center;

      p {
        margin-bottom: 0;
      }
    }
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 1.5;
  }
}
